.icon-account-logged-before:before,
.icon-account-logged-after:after,
.icon-account-logged { background-image: url('png/account-logged.png'); background-repeat: no-repeat; }

.icon-account-before:before,
.icon-account-after:after,
.icon-account { background-image: url('png/account.png'); background-repeat: no-repeat; }

.icon-add-before:before,
.icon-add-after:after,
.icon-add { background-image: url('png/add.png'); background-repeat: no-repeat; }

.icon-angle-right-grey-before:before,
.icon-angle-right-grey-after:after,
.icon-angle-right-grey { background-image: url('png/angle-right-grey.png'); background-repeat: no-repeat; }

.icon-app-store-before:before,
.icon-app-store-after:after,
.icon-app-store { background-image: url('png/app-store.png'); background-repeat: no-repeat; }

.icon-apple-before:before,
.icon-apple-after:after,
.icon-apple { background-image: url('png/apple.png'); background-repeat: no-repeat; }

.icon-arrow-down-white-before:before,
.icon-arrow-down-white-after:after,
.icon-arrow-down-white { background-image: url('png/arrow-down-white.png'); background-repeat: no-repeat; }

.icon-arrow-down-before:before,
.icon-arrow-down-after:after,
.icon-arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.icon-arrow-left-black-before:before,
.icon-arrow-left-black-after:after,
.icon-arrow-left-black { background-image: url('png/arrow-left-black.png'); background-repeat: no-repeat; }

.icon-arrow-left-before:before,
.icon-arrow-left-after:after,
.icon-arrow-left { background-image: url('png/arrow-left.png'); background-repeat: no-repeat; }

.icon-arrow-right-black-before:before,
.icon-arrow-right-black-after:after,
.icon-arrow-right-black { background-image: url('png/arrow-right-black.png'); background-repeat: no-repeat; }

.icon-arrow-right-before:before,
.icon-arrow-right-after:after,
.icon-arrow-right { background-image: url('png/arrow-right.png'); background-repeat: no-repeat; }

.icon-arrow-up-white-before:before,
.icon-arrow-up-white-after:after,
.icon-arrow-up-white { background-image: url('png/arrow-up-white.png'); background-repeat: no-repeat; }

.icon-arrow-up-before:before,
.icon-arrow-up-after:after,
.icon-arrow-up { background-image: url('png/arrow-up.png'); background-repeat: no-repeat; }

.icon-basket-before:before,
.icon-basket-after:after,
.icon-basket { background-image: url('png/basket.png'); background-repeat: no-repeat; }

.icon-btn-facebook-icon-before:before,
.icon-btn-facebook-icon-after:after,
.icon-btn-facebook-icon { background-image: url('png/btn-facebook-icon.png'); background-repeat: no-repeat; }

.icon-cal-tinc-before:before,
.icon-cal-tinc-after:after,
.icon-cal-tinc { background-image: url('png/cal-tinc.png'); background-repeat: no-repeat; }

.icon-calendar-dynamic-before:before,
.icon-calendar-dynamic-after:after,
.icon-calendar-dynamic { background-image: url('png/calendar-dynamic.png'); background-repeat: no-repeat; }

.icon-calendar-white-before:before,
.icon-calendar-white-after:after,
.icon-calendar-white { background-image: url('png/calendar-white.png'); background-repeat: no-repeat; }

.icon-calendar-before:before,
.icon-calendar-after:after,
.icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.icon-Calendar_TINC-before:before,
.icon-Calendar_TINC-after:after,
.icon-Calendar_TINC { background-image: url('png/Calendar_TINC.png'); background-repeat: no-repeat; }

.icon-card-before:before,
.icon-card-after:after,
.icon-card { background-image: url('png/card.png'); background-repeat: no-repeat; }

.icon-card_alt-before:before,
.icon-card_alt-after:after,
.icon-card_alt { background-image: url('png/card_alt.png'); background-repeat: no-repeat; }

.icon-clock-green-before:before,
.icon-clock-green-after:after,
.icon-clock-green { background-image: url('png/clock-green.png'); background-repeat: no-repeat; }

.icon-clock-orange-before:before,
.icon-clock-orange-after:after,
.icon-clock-orange { background-image: url('png/clock-orange.png'); background-repeat: no-repeat; }

.icon-clock-before:before,
.icon-clock-after:after,
.icon-clock { background-image: url('png/clock.png'); background-repeat: no-repeat; }

.icon-close-black-before:before,
.icon-close-black-after:after,
.icon-close-black { background-image: url('png/close-black.png'); background-repeat: no-repeat; }

.icon-close-gray-before:before,
.icon-close-gray-after:after,
.icon-close-gray { background-image: url('png/close-gray.png'); background-repeat: no-repeat; }

.icon-close-before:before,
.icon-close-after:after,
.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-code-before:before,
.icon-code-after:after,
.icon-code { background-image: url('png/code.png'); background-repeat: no-repeat; }

.icon-combo-pop-drink-hotdog-before:before,
.icon-combo-pop-drink-hotdog-after:after,
.icon-combo-pop-drink-hotdog { background-image: url('png/combo-pop-drink-hotdog.png'); background-repeat: no-repeat; }

.icon-combo-popcorn-drink-before:before,
.icon-combo-popcorn-drink-after:after,
.icon-combo-popcorn-drink { background-image: url('png/combo-popcorn-drink.png'); background-repeat: no-repeat; }

.icon-contact-before:before,
.icon-contact-after:after,
.icon-contact { background-image: url('png/contact.png'); background-repeat: no-repeat; }

.icon-cvv-before:before,
.icon-cvv-after:after,
.icon-cvv { background-image: url('png/cvv.png'); background-repeat: no-repeat; }

.icon-download-before:before,
.icon-download-after:after,
.icon-download { background-image: url('png/download.png'); background-repeat: no-repeat; }

.icon-email-before:before,
.icon-email-after:after,
.icon-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-Exclsuives_mask-before:before,
.icon-Exclsuives_mask-after:after,
.icon-Exclsuives_mask { background-image: url('png/Exclsuives_mask.png'); background-repeat: no-repeat; }

.icon-external-link-before:before,
.icon-external-link-after:after,
.icon-external-link { background-image: url('png/external-link.png'); background-repeat: no-repeat; }

.icon-facebook-big-before:before,
.icon-facebook-big-after:after,
.icon-facebook-big { background-image: url('png/facebook-big.png'); background-repeat: no-repeat; }

.icon-facebook-colour-before:before,
.icon-facebook-colour-after:after,
.icon-facebook-colour { background-image: url('png/facebook-colour.png'); background-repeat: no-repeat; }

.icon-facebook-messenger-before:before,
.icon-facebook-messenger-after:after,
.icon-facebook-messenger { background-image: url('png/facebook-messenger.png'); background-repeat: no-repeat; }

.icon-facebook-before:before,
.icon-facebook-after:after,
.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-film-roll-before:before,
.icon-film-roll-after:after,
.icon-film-roll { background-image: url('png/film-roll.png'); background-repeat: no-repeat; }

.icon-filter-black-before:before,
.icon-filter-black-after:after,
.icon-filter-black { background-image: url('png/filter-black.png'); background-repeat: no-repeat; }

.icon-filter-new-before:before,
.icon-filter-new-after:after,
.icon-filter-new { background-image: url('png/filter-new.png'); background-repeat: no-repeat; }

.icon-filter-before:before,
.icon-filter-after:after,
.icon-filter { background-image: url('png/filter.png'); background-repeat: no-repeat; }

.icon-form-edit-before:before,
.icon-form-edit-after:after,
.icon-form-edit { background-image: url('png/form-edit.png'); background-repeat: no-repeat; }

.icon-form-error-arrow-before:before,
.icon-form-error-arrow-after:after,
.icon-form-error-arrow { background-image: url('png/form-error-arrow.png'); background-repeat: no-repeat; }

.icon-fullscreen-before:before,
.icon-fullscreen-after:after,
.icon-fullscreen { background-image: url('png/fullscreen.png'); background-repeat: no-repeat; }

.icon-fullscreen_exit-before:before,
.icon-fullscreen_exit-after:after,
.icon-fullscreen_exit { background-image: url('png/fullscreen_exit.png'); background-repeat: no-repeat; }

.icon-google-calendar-before:before,
.icon-google-calendar-after:after,
.icon-google-calendar { background-image: url('png/google-calendar.png'); background-repeat: no-repeat; }

.icon-google-colour-before:before,
.icon-google-colour-after:after,
.icon-google-colour { background-image: url('png/google-colour.png'); background-repeat: no-repeat; }

.icon-google-plus-before:before,
.icon-google-plus-after:after,
.icon-google-plus { background-image: url('png/google-plus.png'); background-repeat: no-repeat; }

.icon-hamburger-before:before,
.icon-hamburger-after:after,
.icon-hamburger { background-image: url('png/hamburger.png'); background-repeat: no-repeat; }

.icon-heart-before:before,
.icon-heart-after:after,
.icon-heart { background-image: url('png/heart.png'); background-repeat: no-repeat; }

.icon-icon-before:before,
.icon-icon-after:after,
.icon-icon { background-image: url('png/icon.png'); background-repeat: no-repeat; }

.icon-imessage-before:before,
.icon-imessage-after:after,
.icon-imessage { background-image: url('png/imessage.png'); background-repeat: no-repeat; }

.icon-info-grey-before:before,
.icon-info-grey-after:after,
.icon-info-grey { background-image: url('png/info-grey.png'); background-repeat: no-repeat; }

.icon-info-before:before,
.icon-info-after:after,
.icon-info { background-image: url('png/info.png'); background-repeat: no-repeat; }

.icon-information-white-before:before,
.icon-information-white-after:after,
.icon-information-white { background-image: url('png/information-white.png'); background-repeat: no-repeat; }

.icon-information-before:before,
.icon-information-after:after,
.icon-information { background-image: url('png/information.png'); background-repeat: no-repeat; }

.icon-instagram-before:before,
.icon-instagram-after:after,
.icon-instagram { background-image: url('png/instagram.png'); background-repeat: no-repeat; }

.icon-location-map-before:before,
.icon-location-map-after:after,
.icon-location-map { background-image: url('png/location-map.png'); background-repeat: no-repeat; }

.icon-location-pin-grey-before:before,
.icon-location-pin-grey-after:after,
.icon-location-pin-grey { background-image: url('png/location-pin-grey.png'); background-repeat: no-repeat; }

.icon-location-pin-white-before:before,
.icon-location-pin-white-after:after,
.icon-location-pin-white { background-image: url('png/location-pin-white.png'); background-repeat: no-repeat; }

.icon-location-pin-before:before,
.icon-location-pin-after:after,
.icon-location-pin { background-image: url('png/location-pin.png'); background-repeat: no-repeat; }

.icon-logout-before:before,
.icon-logout-after:after,
.icon-logout { background-image: url('png/logout.png'); background-repeat: no-repeat; }

.icon-ma-account-before:before,
.icon-ma-account-after:after,
.icon-ma-account { background-image: url('png/ma-account.png'); background-repeat: no-repeat; }

.icon-ma-arrow-left-before:before,
.icon-ma-arrow-left-after:after,
.icon-ma-arrow-left { background-image: url('png/ma-arrow-left.png'); background-repeat: no-repeat; }

.icon-ma-arrow-right-before:before,
.icon-ma-arrow-right-after:after,
.icon-ma-arrow-right { background-image: url('png/ma-arrow-right.png'); background-repeat: no-repeat; }

.icon-ma-edit-white-before:before,
.icon-ma-edit-white-after:after,
.icon-ma-edit-white { background-image: url('png/ma-edit-white.png'); background-repeat: no-repeat; }

.icon-ma-email-before:before,
.icon-ma-email-after:after,
.icon-ma-email { background-image: url('png/ma-email.png'); background-repeat: no-repeat; }

.icon-ma-offer-before:before,
.icon-ma-offer-after:after,
.icon-ma-offer { background-image: url('png/ma-offer.png'); background-repeat: no-repeat; }

.icon-ma-personal-details-before:before,
.icon-ma-personal-details-after:after,
.icon-ma-personal-details { background-image: url('png/ma-personal-details.png'); background-repeat: no-repeat; }

.icon-mail-before:before,
.icon-mail-after:after,
.icon-mail { background-image: url('png/mail.png'); background-repeat: no-repeat; }

.icon-membership-code-before:before,
.icon-membership-code-after:after,
.icon-membership-code { background-image: url('png/membership-code.png'); background-repeat: no-repeat; }

.icon-mobile-before:before,
.icon-mobile-after:after,
.icon-mobile { background-image: url('png/mobile.png'); background-repeat: no-repeat; }

.icon-moon-before:before,
.icon-moon-after:after,
.icon-moon { background-image: url('png/moon.png'); background-repeat: no-repeat; }

.icon-multibuy-before:before,
.icon-multibuy-after:after,
.icon-multibuy { background-image: url('png/multibuy.png'); background-repeat: no-repeat; }

.icon-news-before:before,
.icon-news-after:after,
.icon-news { background-image: url('png/news.png'); background-repeat: no-repeat; }

.icon-notyou-before:before,
.icon-notyou-after:after,
.icon-notyou { background-image: url('png/notyou.png'); background-repeat: no-repeat; }

.icon-offer-white-before:before,
.icon-offer-white-after:after,
.icon-offer-white { background-image: url('png/offer-white.png'); background-repeat: no-repeat; }

.icon-offer-before:before,
.icon-offer-after:after,
.icon-offer { background-image: url('png/offer.png'); background-repeat: no-repeat; }

.icon-outlook-before:before,
.icon-outlook-after:after,
.icon-outlook { background-image: url('png/outlook.png'); background-repeat: no-repeat; }

.icon-password-eye-closed-before:before,
.icon-password-eye-closed-after:after,
.icon-password-eye-closed { background-image: url('png/password-eye-closed.png'); background-repeat: no-repeat; }

.icon-password-eye-open-before:before,
.icon-password-eye-open-after:after,
.icon-password-eye-open { background-image: url('png/password-eye-open.png'); background-repeat: no-repeat; }

.icon-pause-white-before:before,
.icon-pause-white-after:after,
.icon-pause-white { background-image: url('png/pause-white.png'); background-repeat: no-repeat; }

.icon-pause-before:before,
.icon-pause-after:after,
.icon-pause { background-image: url('png/pause.png'); background-repeat: no-repeat; }

.icon-phone-before:before,
.icon-phone-after:after,
.icon-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon-play-white-before:before,
.icon-play-white-after:after,
.icon-play-white { background-image: url('png/play-white.png'); background-repeat: no-repeat; }

.icon-play-before:before,
.icon-play-after:after,
.icon-play { background-image: url('png/play.png'); background-repeat: no-repeat; }

.icon-pop-drink-orange-before:before,
.icon-pop-drink-orange-after:after,
.icon-pop-drink-orange { background-image: url('png/pop-drink-orange.png'); background-repeat: no-repeat; }

.icon-pop-drink-white-before:before,
.icon-pop-drink-white-after:after,
.icon-pop-drink-white { background-image: url('png/pop-drink-white.png'); background-repeat: no-repeat; }

.icon-reset_filters-before:before,
.icon-reset_filters-after:after,
.icon-reset_filters { background-image: url('png/reset_filters.png'); background-repeat: no-repeat; }

.icon-screen-orange-before:before,
.icon-screen-orange-after:after,
.icon-screen-orange { background-image: url('png/screen-orange.png'); background-repeat: no-repeat; }

.icon-screen-white-before:before,
.icon-screen-white-after:after,
.icon-screen-white { background-image: url('png/screen-white.png'); background-repeat: no-repeat; }

.icon-screen-before:before,
.icon-screen-after:after,
.icon-screen { background-image: url('png/screen.png'); background-repeat: no-repeat; }

.icon-search-white-before:before,
.icon-search-white-after:after,
.icon-search-white { background-image: url('png/search-white.png'); background-repeat: no-repeat; }

.icon-search-before:before,
.icon-search-after:after,
.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-seat-grey-before:before,
.icon-seat-grey-after:after,
.icon-seat-grey { background-image: url('png/seat-grey.png'); background-repeat: no-repeat; }

.icon-seat-unavailable-before:before,
.icon-seat-unavailable-after:after,
.icon-seat-unavailable { background-image: url('png/seat-unavailable.png'); background-repeat: no-repeat; }

.icon-share-arrow-before:before,
.icon-share-arrow-after:after,
.icon-share-arrow { background-image: url('png/share-arrow.png'); background-repeat: no-repeat; }

.icon-share-before:before,
.icon-share-after:after,
.icon-share { background-image: url('png/share.png'); background-repeat: no-repeat; }

.icon-snack-it-before:before,
.icon-snack-it-after:after,
.icon-snack-it { background-image: url('png/snack-it.png'); background-repeat: no-repeat; }

.icon-tick-black-before:before,
.icon-tick-black-after:after,
.icon-tick-black { background-image: url('png/tick-black.png'); background-repeat: no-repeat; }

.icon-tick-circle-white-before:before,
.icon-tick-circle-white-after:after,
.icon-tick-circle-white { background-image: url('png/tick-circle-white.png'); background-repeat: no-repeat; }

.icon-tick-circle-before:before,
.icon-tick-circle-after:after,
.icon-tick-circle { background-image: url('png/tick-circle.png'); background-repeat: no-repeat; }

.icon-tick-gold-before:before,
.icon-tick-gold-after:after,
.icon-tick-gold { background-image: url('png/tick-gold.png'); background-repeat: no-repeat; }

.icon-tick-before:before,
.icon-tick-after:after,
.icon-tick { background-image: url('png/tick.png'); background-repeat: no-repeat; }

.icon-ticket-golden-before:before,
.icon-ticket-golden-after:after,
.icon-ticket-golden { background-image: url('png/ticket-golden.png'); background-repeat: no-repeat; }

.icon-ticket-list-before:before,
.icon-ticket-list-after:after,
.icon-ticket-list { background-image: url('png/ticket-list.png'); background-repeat: no-repeat; }

.icon-tickets-white-before:before,
.icon-tickets-white-after:after,
.icon-tickets-white { background-image: url('png/tickets-white.png'); background-repeat: no-repeat; }

.icon-tickets-before:before,
.icon-tickets-after:after,
.icon-tickets { background-image: url('png/tickets.png'); background-repeat: no-repeat; }

.icon-tickets_gradients-before:before,
.icon-tickets_gradients-after:after,
.icon-tickets_gradients { background-image: url('png/tickets_gradients.png'); background-repeat: no-repeat; }

.icon-transport-bus-before:before,
.icon-transport-bus-after:after,
.icon-transport-bus { background-image: url('png/transport-bus.png'); background-repeat: no-repeat; }

.icon-transport-spaceship-before:before,
.icon-transport-spaceship-after:after,
.icon-transport-spaceship { background-image: url('png/transport-spaceship.png'); background-repeat: no-repeat; }

.icon-transport-train-before:before,
.icon-transport-train-after:after,
.icon-transport-train { background-image: url('png/transport-train.png'); background-repeat: no-repeat; }

.icon-tumblr-before:before,
.icon-tumblr-after:after,
.icon-tumblr { background-image: url('png/tumblr.png'); background-repeat: no-repeat; }

.icon-twitter-big-before:before,
.icon-twitter-big-after:after,
.icon-twitter-big { background-image: url('png/twitter-big.png'); background-repeat: no-repeat; }

.icon-twitter-colour-before:before,
.icon-twitter-colour-after:after,
.icon-twitter-colour { background-image: url('png/twitter-colour.png'); background-repeat: no-repeat; }

.icon-twitter-before:before,
.icon-twitter-after:after,
.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-volume-off-before:before,
.icon-volume-off-after:after,
.icon-volume-off { background-image: url('png/volume-off.png'); background-repeat: no-repeat; }

.icon-volume-on-before:before,
.icon-volume-on-after:after,
.icon-volume-on { background-image: url('png/volume-on.png'); background-repeat: no-repeat; }

.icon-Volume-before:before,
.icon-Volume-after:after,
.icon-Volume { background-image: url('png/Volume.png'); background-repeat: no-repeat; }

.icon-vue-before:before,
.icon-vue-after:after,
.icon-vue { background-image: url('png/vue.png'); background-repeat: no-repeat; }

.icon-vue_V-before:before,
.icon-vue_V-after:after,
.icon-vue_V { background-image: url('png/vue_V.png'); background-repeat: no-repeat; }

.icon-warning-before:before,
.icon-warning-after:after,
.icon-warning { background-image: url('png/warning.png'); background-repeat: no-repeat; }

.icon-whatsapp-before:before,
.icon-whatsapp-after:after,
.icon-whatsapp { background-image: url('png/whatsapp.png'); background-repeat: no-repeat; }

.icon-wheelchair-before:before,
.icon-wheelchair-after:after,
.icon-wheelchair { background-image: url('png/wheelchair.png'); background-repeat: no-repeat; }

.icon-youtube-before:before,
.icon-youtube-after:after,
.icon-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

.icon-zoom-in-before:before,
.icon-zoom-in-after:after,
.icon-zoom-in { background-image: url('png/zoom-in.png'); background-repeat: no-repeat; }

.icon-zoom-out-before:before,
.icon-zoom-out-after:after,
.icon-zoom-out { background-image: url('png/zoom-out.png'); background-repeat: no-repeat; }

